VPC_CIDR               = "172.10.0.0/16"
PROJECTNAME             = "student"
ENV                    = "dev"
PUBLIC_SUBNET_CIDR     = ["172.10.0.0/24" , "172.10.1.0/24"]
PRIVATE_SUBNET_CIDR    = ["172.10.2.0/24" , "172.10.3.0/24"]
DEFAULT_VPC_ID         = "vpc-0d31ccb0d461957c1"



